---
title: "SMTP Monitor abrufen"
description: "Gibt Details zu einem SMTP Monitor zurück."
---

`GET /api/smtp-monitors/:smtpMonitorPublicId`

## Authentifizierung

Erfordert eine gültige Session.

- Header: `Authorization: Bearer <token>`

## Parameter

- `smtpMonitorPublicId` (Pfad, erforderlich): Öffentliche UUID des SMTP Monitors.

## cURL

```bash
curl "https://YOUR_DOMAIN/api/smtp-monitors/33333333-3333-4333-8333-333333333333" \
  -H "Authorization: Bearer $TOKEN"
```

## Response

```json
{
  "id": 200,
  "organizationId": 1,
  "customerId": 10,
  "name": "Outbound SMTP",
  "hostname": "smtp.deinkunde.com",
  "port": 587,
  "status": "active",
  "checkInterval": 60,
  "timeoutSeconds": 30,
  "customerName": "Example Customer",
  "notificationEmail": null,
  "notificationPhoneNumber": null,
  "lastCheckedAt": "2026-01-01T12:00:00.000Z",
  "createdAt": "2026-01-01T12:00:00.000Z",
  "updatedAt": "2026-01-01T12:00:00.000Z",
  "config": {
    "secure": false,
    "ignoreTls": false,
    "requireTls": false
  },
  "smtpConfig": {
    "secure": false,
    "ignoreTls": false,
    "requireTls": false
  }
}
```

## Errors

- `400` SMTP Monitor Public ID (UUID) erforderlich
- `401` Unauthorized
- `403` Forbidden
- `404` Not found

